.form__visit-edit {
  display: none;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  cursor: default;
}

.visit-edit {
  display: flex;
  flex-direction: column;
  flex: 0 1 auto;
  height: 100%;
  background: #e2fff5;
  background: rgb(33, 112, 146);

  @include adaptiv-value('padding', 36, 26, 1);

  .visit-edit__more-info {
    display: flex;
    flex-direction: column;
    @include adaptiv-value('gap', 6, 4, 1);
    @include adaptiv-value('padding-top', 16, 10, 1);

    .visit-edit__more-info-doctor {
      display: flex;
      flex-direction: column;
      @include adaptiv-value('gap', 6, 4, 1);
    }
  }

  .visit-edit__fullname,
  .visit-edit__doctor,
  .visit-edit__purpose,
  .visit-edit__brief,
  .visit-edit__urgency,
  .visit-edit__pressure,
  .visit-edit__mass-index,
  .visit-edit__disease,
  .visit-edit__age,
  .visit-edit__completed,
  .visit-edit__last-date-visit {
    @include adaptiv-value('font-size', 14, 12, 1);
    @include adaptiv-value('margin-top', 4, 2, 1);

    @include adaptiv-value('padding-top', 6, 4, 1);
    @include adaptiv-value('padding-bottom', 6, 4, 1);
    @include adaptiv-value('padding-left', 10, 6, 1);
    @include adaptiv-value('padding-right', 10, 6, 1);

    color: #333;
    background: #e2fff5;
    border: none;
    outline: none;
    box-shadow: 2px 3px 6px 0px rgb(0 48 70 / 87%);
    @include adaptiv-value('width', 300, 180, 1);

    transition: 0.3s ease;
  }

  .visit-edit__fullname {
    @include adaptiv-value('font-size', 14, 12, 1);
    @include adaptiv-value('margin-bottom', 6, 4, 1);
    font-weight: bold;
  }

  .visit-edit__submit {
    @include adaptiv-value('margin-top', 20, 12, 1);
    width: 100%;
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
